RubyGems Navigation menu

fluent-parser-elasticsearch 0.0.2

Fluentd Parser Plugin to add choice for `format` option for elasticsearch logs with in_tail plugin.

Versions:

  1. 0.0.2 - October 17, 2014 (6 KB)
  2. 0.0.1 - April 22, 2014 (6 KB)

Runtime Dependencies (1):

Development Dependencies (2):

Authors:

  • Kentaro Yoshida

Owners:

SHA 256 checksum:

1ceb51ba06380e5680e852d2a7f6e3e1564c9abaded184c6acfb9b8c92c93a70

Total downloads 4,011

For this version 2,711

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License, Version 2.0

Required Ruby Version: >= 0

Links: